version: '3.1'
services:
  db:
    image: mysql:5.7
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: 1234
      MYSQL_DATABASE: test_db
      MYSQL_USER: usr
      MYSQL_PASSWORD: usr
    ports:
      - 3306:3306
    # volumes:
    # - your path:/var/lib/mysql
  admin:
    image: phpmyadmin
    ports:
      - 8080:80
